.manager-info {
    display: none;
    margin-top: 20px;
    padding: 50px 0;
}
.p {
    font-family: Poppins;
}

.manager-info:target {
    display: block;
}

.nav-links a {
    display: block;
    margin: 5px 0;
    padding: 10px;
    background-color: #1daa6c;
    color: white;
    text-decoration: none;
    border-radius: 5px;
}

.nav-links a:hover {
    background-color: #147b52;
}


/* Yöneticilerin altında diğerlerinin çıkmaması için */

.manager-info:target~.manager-info {
    display: none;
}


/* Geri dönü tıklayınca hepsini gizle */

#none:target .manager-info {
    display: none;
}